ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "ac6e07a1-8e51-4943-8903-153eb38414a8"
    Имя: "РУНФ. Выключаем контроль владельцев кодов маркировки"
    Код: "000908443"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Рабочее место кассира"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "b27b6bc8-f08f-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "fd2f489b-492b-11ec-80df-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Рабочее место кассира"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "38a8e68b-beb5-4084-b0b4-03b8575056e4"
        ИмяСценария: "РУНФ. 1С РМК. Настройка базы для продажи маркированного товара"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "afcfbb6d-6d22-4dc2-b360-8d8fc9164c32"
        ИмяСценария: "РУНФ. 1С РМК. Настройка базы для продажи маркируемой продукции групповыми упаковками"

    - ВызывающиеСценарии3:
        UIDВызывающийСценарий: "3fee3b90-9870-490b-aadb-6a286f6deeba"
        ИмяСценария: "РУНФ. Настройка базы для распределения продажи маркированного товара"

    - ВызывающиеСценарии4:
        UIDВызывающийСценарий: "c0dbc1a4-710b-4758-8cd7-82c03451e84f"
        ИмяСценария: "ИС МП. ОПТ. Расходная накладная. Поступление в кассу. Чек"


